<bugID>1352110<Summary>[meta] Create a library button to show Recent Bookmarks, Recent Downloads, History, Synced Tabs, Screenshots, and Pocket List</Summary><Description>When this button is clicked on we should show a panel with a view of the library.

It is shown in https://bugzilla.mozilla.org/attachment.cgi?id=8852902</Description></bugID>